Subject: Re: bug#365: rmail mode
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 22:26:00 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry, this is all too vague for us to do anything about it.
If you still see the problem in the latest release, 23.3, please reply
giving a complete description and recipe starting from emacs -Q, and
the report can be re-opened if needed.

Bill Lytton wrote:

> ignore prior bug report since I may not have traced the problem
> correctly
>
> the real problem is that if I read an rmail buffer that I have
> previously read, it is marked buffer modified